/* Colors
   blue: #0D4A76;
   beige: #F3FED3;
   black: #010101;
   orange: #FF632F;
   dark red: #A42806;
   */

body {
	font-family     : sans-serif;
	/*margin		: 0;*/
	/*text-align	: center;*/
       font-size        : medium; /*15px;*/
       color       : rgb(50,50,50);
       padding          : 6ex 4ex 6ex 4ex; /* top right bottom left */
       /*background: rgb(230,230,230);*/
       /*background-image: url("images/paint-splash.gray.png");*/
       background-repeat: no-repeat;
       background-attachment: fixed;
}

a{
        color  : rgb(10,160,10); /*rgb(200,0,0);*/
	text-decoration: none;
        cursor:pointer;
}

a:hover{
	/*border-width	: 1px;
        border-style: solid;
        border-color: rgb(255,153,51);*/
        color		: rgb(255,153,51);
         text-decoration : /*underline;*/ none;
}
a:hover img{
             opacity:0.5;
             filter:alpha(opacity=50);
	/*border-width	: 1px;
        border-style: solid;
        border-color: rgb(255,153,51);*/
        text-decoration: none;
}

#page {
	/*background 	: #F3FED3;*/ /*rgb(240,240,240);*/
        background:rgb(255,255,255);
	border		: 2px solid rgb(255,153,51); /*rgb(200,0,0);*/ /*rgb(100,0,0);*/
	position 	: relative;
        /*margin        : auto;*/
        padding   	: 0.5ex 3ex;
	text-align	: justify;
	/*top 	 	: 7ex;*/
        width		: 70ex;
        left            : 20ex;
	/*zwidth		: 725px;*/
        /*background-image: url("images/splash-background-tiny.png");
        background-repeat: no-repeat;*/
        /*background-attachment: fixed;*/
        z-index		: 1;
}

#header {
          /*background    : #A42806;*/ /*red*/
          /*background 	: #ECEDCE; */
	/*background 	: #0D4A76;*/
          background:rgb(255,255,255);
        /*color         : #A42806;*/
          border		: 2px solid rgb(255,153,51); /*rgb(200,0,0);*/ /*rgb(100,0,0);*/
          border-bottom-width : 0px;
	/*border		: 1px solid rgb(100,0,0);*/
	position 	: relative;
        /*margin        : auto;*/
        /*padding   	: 1ex 1ex 1ex 1ex;*/
	text-align	: justify;
	/*top 	 	: 7ex;*/
        width		: 76ex;
        left            : 20ex;
	/*zwidth		: 725px;*/
        /*background-image: url("images/header_background.png");*/
        /*background-repeat: no-repeat;*/
        /*background-attachment: fixed;*/
        z-index		: 1;
}


#side {
        /*background 	: rgb(240,240,240);*/
	/*border		: 1px solid rgb(100,0,0);*/
        /*padding   	: 0.5ex 0.5ex;*/
	position 	: fixed;
	width 		: 14ex;
        /*left            :5%;*/
        top             : 15ex;
	z-index		: 1;
        text-align      : right;
}

#side2 {
        /*background 	: rgb(240,240,240);*/
	/*border		: 1px solid rgb(100,0,0);*/
        /*padding   	: 0.5ex 0.5ex;*/
	position 	: fixed;
	width 		: 14ex;
        left            : 105ex;
        top             : 15ex;
	z-index		: 1;
        text-align      : right;
}

#footnote {
            /*margin		: auto;*/
            width    : 67%;
            font-size      	: smaller;
            text-align	: center;
            /*margin		: 12ex 0 2ex 0 !important;
	margin		: 2ex;
	padding		: 1ex;*/
}


.right {
       text-align : right;
}
.center {
       text-align : center;
}

.vertical-center{
                  vertical-align: middle;
}
.section{
          /*border-top: thin solid rgb(255,153,51);*//*rgb(100,100,100);*/
          border-bottom: thin solid rgb(255,153,51); /*rgb(200,0,0)*//*rgb(255,153,51);*//*rgb(100,100,100);*/
          /*border		: 2px solid #ECEDCE;*/
          /*background            : #F3FED3;*/ /*rgb(230,230,230);*/
          padding               : 1ex 1ex;
          font-size : small;
}
.subsection{
          /*border-top: thin solid rgb(255,153,51);*//*rgb(100,100,100);*/
          border-bottom: thin solid rgb(150,150,150);/*rgb(255,153,51);*//*rgb(100,100,100);*/
          /*border		: 2px solid #ECEDCE;*/
          /*background            : #F3FED3;*/ /*rgb(230,230,230);*/
          /*padding               : 1ex 1ex;*/
          left: 1ex;
}
.expand{
         font-size : smaller;
}
p.expand{
          margin: 0ex 0ex 0.5ex 0ex;
}
.menu {
        font-size               : small;
	/*background		: url(dropshadow.png) !important;
	background-position	: bottom center !important;*/
	background		: /*solid;*/ transparent;
        /*background-color        : rgb(170,0,0);*/
	padding         	: 10px 0px 10px 0px;
	/*margin			: auto;*/
	text-align : right;
}


.menu a{
	/*padding		: 0.25ex 1ex;
	color		: black;*/
         text-decoration: none;
}

.menu a:hover img{
	/*border-width	: 1px;
        border-style: solid;
        border-color: rgb(255,153,51);*/
        text-decoration: none;
}

table.publications{
       left: 0ex;
       border-spacing : 3ex;
       width:100%;
}
table.publications td{
       padding: 1px;
       text-align: left;
       width:78%;
}
table.publications th{
       text-align: right;
       width:22%;
}
table.education{ 
       border-spacing : 2ex 1ex;
       width:100%;
}
table.education td{
       text-align: justify;
       width:85%;
}
table.education th{
       width:15%;
       vertical-align: top;
       /*text-align: right;*/
}
table.experience{
       left: 0ex;
       border-spacing : 0ex 1ex;
       width:100%;
       margin-bottom: 0ex;
}
table.experience td{
       text-align: right;
}
table.experience th{
       vertical-align: top;
       text-align: left;
}
table.reviewing{
       left: 0ex;
       border-spacing : 3ex 1ex;
       width:100%;
       margin-bottom: 0ex;
}
table.reviewing td{
       text-align: left;
       width:65%;
}
table.reviewing th{
       /*vertical-align: top;*/
       text-align: left;
       width:25%;
}
table.creation{ 
       border-spacing : 0ex 1ex;
       width:70ex;
       left:0ex;
}
table.creation th{
       width:10ex;
       text-align:left;
       vertical-align:top;
}
table.creation td{
       text-align:left;
}
.jobtitle{
           font-weight:normal;
           /*font-variant:small-caps;*/
}
p.summary{
      font-family: serif;
      font-style:italic;
}

h1{
    /*color        : rgb(255,153,51);*/
    /*letter-spacing: 8px;*/
    font-weight: lighter;
    font-size: x-large;
}

h2{
    /*color  : rgb(200,0,0);*/
    color  : rgb(10,160,10);
    font-family: sans-serif;
    letter-spacing: 3px;
    font-weight: lighter;
    margin: 1ex 0ex 1ex 0ex;
    font-size: large;
}
h3{
    /*color  : rgb(185,0,0);*/
    font-family: sans-serif;
    font-variant: small-caps;
    letter-spacing: 3px;
    font-weight: lighter;
    font-size: medium;
    /*text-decoration : underline;*/
    margin: 1ex 0ex 1ex 0ex;
}
img{
           border: 0;
}

dl dt{
       /*font-variant: small-caps;*/
       font-weight:bold;
}
dl dd{
   margin-bottom:1ex;
}

/* Loading screen */
div.loading-screen-visible{
                            
    /*make visible*/
    display:block;

    /*position it at the very top-left corner*/
    position:fixed;
    top:0ex;
    left:0ex;
    width: 120ex;
    height: 100%;
    text-align:center;
    z-index:10;

    background: rgb(255,255,255);
    _background:none; /*this line removes the background in IE*/
    /*border:10px solid rgb(200,0,0);*/

    /*set the padding, so that the content
      of the div is centered vertically*/
    text-align:center;
    vertical-align:middle;
    padding-top: 25%;
  }

